{
  "format_version": "1.8.0",
  "animations": {
    "animation.banana_projectile.spin": {
      "loop": true,
      "bones": {
        "banana": {
          "rotation": ["query.anim_time * 720", "0", "query.anim_time * 360"]
        }
      }
    }
  }
}
